<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2023-02-11 09:55:10.000-->
  <string hw_predefined_eap_sim="Swisscom_Auto_Login"/>
  <!--2023-02-11 09:55:10.000-->
  <integer hwdefault_CheckIntervalt="15"/>
  <!--2023-02-11 09:55:10.000-->
  <string settings.global.hw_nfcpay_screenoff_disable="true"/>
</resources>
